/* Body
---------------------------------------------------------------------- */
body {
	background: #FFF;
	color: #333;
}

/* Links
---------------------------------------------------------------------- */
a {
	color: #21759B;
}

a:hover {
	color: #0F3647;
}

/* Abbreviations
---------------------------------------------------------------------- */
abbr[title], acronym[title] {
	border-bottom: 1px dotted #999;
}

/* Blockquote
---------------------------------------------------------------------- */
blockquote {
	background: url(default/icon-blockquote.png) no-repeat 0 5px;
	color: #333;
}

blockquote cite, blockquote cite a {
	color: #999;
}

/* Code
---------------------------------------------------------------------- */
code, pre {
	background: #FAFAFA;
	border: 1px solid #EEE;
}

code {
	color: #C00;
}

pre, pre code {
	color: #666;
}

/* Forms
---------------------------------------------------------------------- */
fieldset {
	border: 1px solid #EEE;
}

input, textarea, button, input[type="submit"] {
	background: #FFF;
	border: 1px dashed #DDD;
	color: #333;
}

/* Headings
---------------------------------------------------------------------- */
caption, h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color: #000;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .subheader {
	color: #666;
}

h4 {
	border-bottom: 1px dashed #DDD;
}

/* Horizontal rule
---------------------------------------------------------------------- */
hr {
	border-top: 1px solid #EEE;
}

/* Lists
---------------------------------------------------------------------- */
ul.styled li {
	background: url(default/icon-list.png) no-repeat 0 5px;
}

/* Table
---------------------------------------------------------------------- */
.table th, .table td {
	border-top: 1px solid #EEE;
}

.table tbody + tbody {
	border-top: 2px solid #EEE;
}

.table-bordered {
	border: 1px solid #EEE;
	border-width: 1px 1px 1px 0;
}

.table-bordered th {
	background: #F5F5F5;
	background-image: linear-gradient(top, #F9F9F9, #F0F0F0);
	background-image: -ms-linear-gradient(top, #F9F9F9, #F0F0F0);
	background-image: -moz-linear-gradient(top, #F9F9F9, #F0F0F0);
	background-image: -o-linear-gradient(top, #F9F9F9, #F0F0F0);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F9F9F9), to(#F0F0F0));
	background-image: -webkit-linear-gradient(top, #F9F9F9, #F0F0F0);
	background-repeat: repeat-x;
}

.table-bordered th, .table-bordered td {
	border-left: 1px solid #EEE;
}

/* Branding
---------------------------------------------------------------------- */
#header-container {
	background: #FAFAFA;
	border-bottom: 1px solid #FFF;
	box-shadow: 0 1px 0 #EEE;
}

#site-description {
	color: #999;
}

#site-title a, #site-title a:hover {
	color: #333;
}

/* Menu
---------------------------------------------------------------------- */
#menu-primary li:first-of-type {
	border-left: 1px solid #EEE;
}

#menu-primary li {
	border-right: 1px solid #EEE;
}

#menu-primary li a:hover {
	background: #333;
	color: #999;
}

#menu-primary li ul li {
	background: #FAFAFA;
	border-bottom: 1px solid #EEE;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
}

#menu-primary li ul li a {
	background: #FAFAFA;
	border-top: 1px solid #EEE;
	color: #333;
}

#menu-primary li ul li a:hover,
#menu-primary li.current-menu-item > a,
#menu-primary li li.current-menu-item > a,
#menu-primary li li.current-menu-ancestor > a,
#menu-primary li li.current_page_item > a,
#menu-primary li li.current_page_ancestor > a {
	background: #FFF;
	color: #666;
}

/* Media
---------------------------------------------------------------------- */
.feature img, .hentry img, .widget img {
	border: 1px dashed #DDD;
}

.hentry .post-thumb {
	border: 1px dashed #DDD;
	border-width: 0 1px 0 0;
}

/* Home
---------------------------------------------------------------------- */
.nivo-caption h1, .nivo-caption h2, .nivo-caption h3, .nivo-caption h4, .nivo-caption h5, .nivo-caption h6, .nivo-caption a, .nivo-caption a:hover {
	color: #FFF;
}

.nivo-control {
	background: #DDD;
}

.nivo-control:hover, .nivo-control.active {
	background: #333;
}

.home .feature h2 {
	border-bottom: 1px dashed #DDD;
}

/* Posts
---------------------------------------------------------------------- */
.entry-header, .entry-byline, .entry-content, .entry-summary, .meta-tags a, .meta-edit a, .meta-edit a:hover, .edit-page-link {
	border: 1px dashed #DDD;
}

.more-link {
	border: 1px dashed #DDD;
	color: #333;
}

.more-link:hover {
	border: 1px dashed #DDD;
	color: #666;
}

.page-links a .page-link {
	background: #FFF;
	border: 1px dashed #DDD;
	color: #999;
}

.page-links .page-link, .page-links a:hover .page-link {
	background: #FFF;
	border: 1px dashed #DDD;
	color: #333;
}

.loop-pagination a {
	background: #FFF;
	border: 1px dashed #DDD;
	color: #999;
}

.loop-pagination a:hover, .loop-pagination .current {
	background: #FFF;
	border: 1px dashed #DDD;
	color: #333;
}

/* Pages
---------------------------------------------------------------------- */
.loop-title {
	border-bottom: 0;
}

.loop-title, .loop-description p, .page-title {
	border: 1px dashed #DDD;
}

/* Archives Page */
.page-template-archives li a, .page-template-archives li a:hover {
	color: #000;
}

/* Authors/Biography Page */
.page-template-authors .author-profile {
	border-bottom: 1px dashed #DDD;
}

/* Comments
---------------------------------------------------------------------- */
#comments-template li li.comment {
	border-left: 1px dashed #DDD;
}

#comments-template .avatar {
	border-left: 1px dashed #DDD;
}

#comments-template .comments-header {
	border: 1px dashed #DDD;
}

#comments-template .comment-meta {
	border: 1px dashed #DDD;
}

#comments-template .comment-text {
	border: 1px dashed #DDD;
	color: #666;
}

#comments-template .comment-navigation {
	border: 1px solid #EEE;
	border-width: 1px 0;
}

#comments-template .comments-closed {
	border: 1px dashed #DDD;
}

#respond h3, #respond .must-log-in, #respond .log-in-out, #respond form {
	border: 1px dashed #DDD;
}

#respond #cancel-comment-reply-link {
	color: #999;
}

#respond #cancel-comment-reply-link:hover {
	color: #333;
}

/* Footer
---------------------------------------------------------------------- */
#footer {
	border-top: 1px solid #EEE;
	color: #666;
}

/* Widgets
---------------------------------------------------------------------- */
.widget-title, .widget li {
	border-bottom: 1px dashed #DDD;
}

#subsidiary-container {
	background: #FAFAFA;
	border: 1px solid #EEE;
	border-width: 1px 0;
	color: #333;
}

/* Calendar Widget */
.widget-calendar th {
	background: #FFF;
	border: 1px solid #EEE;
}

.widget-calendar td {
	background: #FFF;
	border: 1px solid #EEE;
}

.widget-calendar td#today, .widget-calendar td#today a {
	background: #333;
	color: #FFF;
}

/* Nav Menu/Pages Widget */
.widget-nav-menu li a, .widget-pages li a {
	border-bottom: 1px dashed #DDD;
}

/* Search Widget */
.widget-search .search-submit, .widget-search .search-submit:hover {
	background: url(default/icon-magnify.png) no-repeat;
}

/* Tags Widget */
.widget-tags a span {
	border: 1px dashed #DDD;
}